map: Bagel Station
gamemode: Dynamic
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: GoobOne
roundId: 8253
endTick: 3242316
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 1.06:01:17.0585895
...
